@font-face {
    font-family: 'Dinpro';
    src: url(./fonts/DINPro.otf);
    font-weight: 400;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

::-webkit-scrollbar {
    width: 10px;
    background-color:  rgba(29, 29, 31, 0.949);
}

::-webkit-scrollbar-thumb {
    width: 5px;
    height: 50px;
    border-radius: 50px;
    background-color: rgba(13, 13, 13, 0.76); 
}

body {
    background-image: url(./img/back.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

header {
    background-color: rgba(13, 13, 13, 0.488);
}

.fakeborder {
    width: 100%;
    margin: 0 auto;    
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
    height: 140%;
    text-align: center;
    z-index: -1;    
}

header ul li:hover > .fakeborder {
    border-bottom-color: antiquewhite;
    border-top-color: antiquewhite;
    animation: width .4s ease-out;    
}

@keyframes width {
    0% {
        width: 0%;
    }

    30% {
        width: 65%;
    }

    100% {
        width: 100%;
    }
} 

.main-card {
    background-color: rgba(6, 2, 9, 0.879);
    border-radius: 5px;
    font-family: 'Dinpro';
    text-transform: capitalize;
    -webkit-box-shadow: 0px 0px 50px 10px rgba(6, 2, 9, 0.879); 
    box-shadow: 0px 0px 50px 10px rgba(6, 2, 9, 0.879);    
}

.main-card__head {
    background-color: rgba(29, 29, 31, 1);    
}

.main-card__head ul li {
    text-align: center;
}

.main-card__head ul li button {
    letter-spacing: -1px;
    transition: letter-spacing 0.3s ease;
}

.main-card__head ul li.active {    
    border-bottom: 2px solid rgba(53, 60, 69, 0.496);
    border-right: 2px solid rgba(53, 60, 69, 0.5);
    -webkit-box-shadow: inset 0px 0px 14px 5px rgba(6, 2, 9, 0.879); 
    box-shadow: inset 0px 0px 14px 5px rgba(6, 2, 9, 0.879);   
    border-radius: 7px; 
}

.main-card__head ul li button:hover {
    letter-spacing: 1px;
}

.main-card__content-side {
    background-color: rgba(63, 70, 79, 0.767);    
}

.content {
    background-color: rgba(67, 64, 64, 0.445);
    -webkit-box-shadow: inset 0px 0px 50px 15px rgba(6, 2, 9, 0.879); 
    box-shadow: inset 0px 0px 50px 15px rgba(6, 2, 9, 0.879);
}

.content-wrapper__item div {
    padding: 0.2em 1em 2em 1em;    
}

.content-wrapper__item div p:nth-of-type(even) {
    color: rgb(118, 112, 112);    
    letter-spacing: -1px;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;    
}

.content-wrapper__item:nth-of-type(odd) {
   background-color: rgba(31, 33, 44, 1);
   -webkit-box-shadow: inset 0px 0px 50px 6px rgba(6, 2, 9, 0.879); 
    box-shadow: inset 0px 0px 50px 6px rgba(6, 2, 9, 0.879);
    border-radius: 3px;
}





